#form-outer {
  margin-left: 10%;
  margin-top: 5%;
  border-color: gray;
  width: 70%;
  display: flex;
  height: 70%;
}

#form-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 50%;
}

#list-inner{
  width: 100%;
}
.cars-viewport {
  height: 100%;
  border: 1px solid black;
  display: flex;
  justify-content: center;
}

.car-image{
  width: 50%;
}

.car-card{
  background-color: rebeccapurple;
}


